Subject: Ticket Assigned - Unresolved order cancellation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 12 Mar 2023 02:34:57 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Unresolved order cancellation Good evening

Excuse me.  Since I sent a message yesterday, I haven't checked my mailbox
until now and I see a message from you.  My problem has not been resolved
yet, I want to cancel the order.  Given the inconveniences that arose with
this order, I was forced to place a new  order with the same items by click
and collect that I have to pick up in the store in the next few days.

Kindly, waiting for your attention.  Thank you so much.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5830698